=== data/flags/belarus/CMakeLists.txt ===

install(FILES
	Brest.png
	Homyel.png
	Hrodna.png
	Mahilyow.png
	Minsk.png
	Minsk_vobl.png
	Vitebsk.png

	DESTINATION ${DATA_INSTALL_DIR}/kgeography/flags/belarus)
