=== data/flags/canada/CMakeLists.txt ===

########### install files ###############

install(FILES
   pei.png
   alberta.png
   bc.png
   manitoba.png
   newbrunswick.png
   newfoundland.png
   novascotia.png
   nunavut.png
   nwterritories.png
   ontario.png
   quebec.png
   saskatchewan.png
   yukon.png
	DESTINATION ${DATA_INSTALL_DIR}/kgeography/flags/canada)
