=== data/flags/spain/CMakeLists.txt ===

########### install files ###############

install(FILES
andalucia.png  
asturias.png          
basque_country.png  
cantabria.png           
castilla_y_leon.png  
extremadura.png  
la_rioja.png  
murcia.png   
valencia.png
aragon.png     
balearic_islands.png  
canary_islands.png  
castilla_la_mancha.png  
catalonia.png        
galicia.png      
madrid.png    
navarre.png
	DESTINATION ${DATA_INSTALL_DIR}/kgeography/flags/spain)
