## kgeography 4.7.1

=== debian/changelog ===
kgeography (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:54:56 +0200

kgeography (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 23:29:22 -0400

kgeography (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 14:51:20 +0200

kgeography (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release (moved out of kdeedu)
  * Repack upstream source to include a copy of GPL2 and GFDL1.2

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 11:50:52 +0200
