=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgeography
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgeography

Package: kgeography
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kgeography-data (>= ${source:Version})
Section: misc
Suggests: khelpcenter4
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section:misc
Depends: ${misc:Depends}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.
