## kgeography 4.7.3

=== debian/changelog ===
kgeography (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:25:48 -0500

kgeography (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Tue, 04 Oct 2011 18:56:22 +0200
