=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kgeography
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgeography.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgeography.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgeography
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgeography
 
 Package: kgeography
 Architecture: any
@@ -26,7 +25,7 @@
 
 Package: kgeography-data
 Architecture: all
-Section: misc
+Section:misc
 Depends: ${misc:Depends}
 Description: data files for KGeography
  This package contains architecture-independent data files for the
