## kgeography 4.8.4

=== debian/changelog ===
kgeography (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Sat, 16 Jun 2012 23:43:56 +0200

kgeography (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 16:35:42 +0100
