=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://edu.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgeography.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgeography.git

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: misc
Suggests: khelpcenter4
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.
