=== data/flags/france/CMakeLists.txt ===

########### install files ###############

install(FILES
   alsace.png
   auvergne.png
   bourgogne.png
   centre_val_de_loire.png
   corse.png
   haute_normandie.png
   languedoc_roussillon.png
   lorraine.png
   nord-pas_de_calais.png
   picardie.png
   provence_alpes_cote_d_azur.png
   aquitaine.png
   basse_normandie.png
   bretagne.png
   champagne-ardennes.png
   franche_comte.png
   ile_de_france.png
   limousin.png
   midi_pyrenees.png
   pays_de_la_loire.png
   poitou_charentes.png
   rhone_alpes.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/france)
